.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/4829/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/4829/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/4829/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/4829/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.313965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/4829/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.204400px;}
.ls2{letter-spacing:-0.186800px;}
.ls7{letter-spacing:-0.017760px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.035520px;}
.ls5{letter-spacing:0.071200px;}
.ls4{letter-spacing:0.204400px;}
.ls1{letter-spacing:0.226400px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc2{text-shadow:-0.015em 0 rgb(0,128,0),0 0.015em rgb(0,128,0),0.015em 0 rgb(0,128,0),0 -0.015em  rgb(0,128,0);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,128,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-1884.417760px;}
._6{margin-left:-10.068960px;}
._4{margin-left:-8.268192px;}
._1{margin-left:-5.987520px;}
._3{margin-left:-4.312800px;}
._2{margin-left:-2.494560px;}
._0{margin-left:-1.362720px;}
._5{width:1.052640px;}
._b{width:2.256800px;}
._d{width:45.679040px;}
._c{width:79.944000px;}
._a{width:85.811520px;}
._9{width:505.200608px;}
._8{width:507.755840px;}
.fc7{color:transparent;}
.fc4{color:rgb(0,176,240);}
.fc9{color:rgb(51,51,153);}
.fc8{color:rgb(0,0,102);}
.fc2{color:rgb(255,0,0);}
.fc6{color:rgb(0,102,0);}
.fc3{color:rgb(0,0,255);}
.fc1{color:rgb(0,128,0);}
.fc5{color:rgb(0,0,0);}
.fc0{color:rgb(0,51,204);}
.fs5{font-size:53.280000px;}
.fs7{font-size:53.376000px;}
.fs8{font-size:72.000000px;}
.fs0{font-size:80.160000px;}
.fs2{font-size:80.256000px;}
.fs1{font-size:96.000000px;}
.fs6{font-size:96.096000px;}
.fs4{font-size:128.160000px;}
.fs3{font-size:128.256000px;}
.y0{bottom:0.000000px;}
.y3{bottom:9.547200px;}
.y72{bottom:20.872800px;}
.y2{bottom:40.747200px;}
.y58{bottom:58.188000px;}
.y22{bottom:59.436000px;}
.y2e{bottom:66.705600px;}
.y57{bottom:89.388000px;}
.y21{bottom:90.636000px;}
.y67{bottom:94.598400px;}
.y2d{bottom:104.332800px;}
.y56{bottom:120.619200px;}
.y20{bottom:121.867200px;}
.y66{bottom:125.798400px;}
.y7f{bottom:126.141600px;}
.y65{bottom:150.605000px;}
.y55{bottom:151.814000px;}
.y64{bottom:157.001000px;}
.y7e{bottom:163.579000px;}
.y6e{bottom:169.858000px;}
.y35{bottom:173.537000px;}
.y6f{bottom:177.658000px;}
.y2a{bottom:178.464000px;}
.y54{bottom:183.014000px;}
.y63{bottom:188.227000px;}
.y69{bottom:188.292000px;}
.y6d{bottom:201.058000px;}
.y53{bottom:214.214000px;}
.y3d{bottom:225.082000px;}
.y12{bottom:234.091000px;}
.y4c{bottom:235.339000px;}
.y7d{bottom:238.498000px;}
.y52{bottom:245.414000px;}
.y32{bottom:268.788000px;}
.y31{bottom:270.257000px;}
.y7c{bottom:275.938000px;}
.y51{bottom:276.653000px;}
.y30{bottom:281.801000px;}
.y11{bottom:284.050000px;}
.y81{bottom:295.620000px;}
.y2f{bottom:313.001000px;}
.y7b{bottom:313.378000px;}
.y29{bottom:329.030000px;}
.ya{bottom:332.124000px;}
.y10{bottom:333.970000px;}
.y60{bottom:335.738000px;}
.y5f{bottom:343.070000px;}
.y7a{bottom:350.844000px;}
.y6a{bottom:352.716000px;}
.y43{bottom:359.866000px;}
.y42{bottom:360.022000px;}
.y28{bottom:360.230000px;}
.y9{bottom:363.324000px;}
.y71{bottom:369.226000px;}
.y4e{bottom:378.547000px;}
.y79{bottom:382.044000px;}
.yf{bottom:383.916000px;}
.y27{bottom:385.034000px;}
.y62{bottom:385.658000px;}
.y3b{bottom:387.283000px;}
.y3a{bottom:388.128000px;}
.y39{bottom:389.597000px;}
.y26{bottom:391.430000px;}
.y4d{bottom:391.560000px;}
.y8{bottom:394.524000px;}
.y70{bottom:400.452000px;}
.y3c{bottom:409.279000px;}
.y25{bottom:416.234000px;}
.y61{bottom:416.858000px;}
.y50{bottom:419.458000px;}
.y78{bottom:419.484000px;}
.y4b{bottom:420.017000px;}
.y24{bottom:422.630000px;}
.y7{bottom:425.724000px;}
.ye{bottom:433.836000px;}
.y41{bottom:434.239000px;}
.y6b{bottom:438.958000px;}
.y1f{bottom:439.855000px;}
.y37{bottom:443.196000px;}
.y4a{bottom:446.537000px;}
.y4f{bottom:450.658000px;}
.y23{bottom:454.922000px;}
.y6{bottom:456.924000px;}
.y40{bottom:465.439000px;}
.y1e{bottom:471.094000px;}
.y49{bottom:473.057000px;}
.y36{bottom:474.396000px;}
.y38{bottom:475.865000px;}
.yd{bottom:483.756000px;}
.y5{bottom:488.150000px;}
.y1d{bottom:502.294000px;}
.y77{bottom:519.350000px;}
.y4{bottom:520.442000px;}
.y1b{bottom:527.098000px;}
.y1a{bottom:533.494000px;}
.y1{bottom:538.603000px;}
.y1c{bottom:541.294000px;}
.y2c{bottom:545.909000px;}
.y76{bottom:556.790000px;}
.y44{bottom:558.077000px;}
.y45{bottom:558.233000px;}
.y19{bottom:564.694000px;}
.y46{bottom:566.033000px;}
.y5c{bottom:583.778000px;}
.y18{bottom:589.524000px;}
.y5b{bottom:590.174000px;}
.y75{bottom:593.710000px;}
.y16{bottom:595.920000px;}
.y17{bottom:603.720000px;}
.y5e{bottom:615.043000px;}
.y5a{bottom:621.374000px;}
.y6c{bottom:623.246000px;}
.y80{bottom:623.285000px;}
.y48{bottom:624.156000px;}
.y82{bottom:625.339000px;}
.yc{bottom:626.990000px;}
.y15{bottom:627.120000px;}
.y47{bottom:630.552000px;}
.y74{bottom:631.176000px;}
.y33{bottom:635.232000px;}
.y68{bottom:637.884000px;}
.y3f{bottom:638.950000px;}
.y3e{bottom:645.346000px;}
.y34{bottom:646.022000px;}
.y5d{bottom:646.243000px;}
.y2b{bottom:647.556000px;}
.y59{bottom:652.574000px;}
.yb{bottom:658.190000px;}
.y14{bottom:659.412000px;}
.y73{bottom:662.220000px;}
.y13{bottom:695.760000px;}
.h8{height:57.009600px;}
.hd{height:57.112320px;}
.hb{height:57.276000px;}
.h1{height:85.771200px;}
.h9{height:85.873920px;}
.h3{height:86.172000px;}
.h4{height:86.275200px;}
.h2{height:102.720000px;}
.hc{height:102.822720px;}
.h7{height:103.200000px;}
.ha{height:103.303200px;}
.h6{height:133.541719px;}
.h5{height:133.641750px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x10{left:-1.684800px;}
.x0{left:0.000000px;}
.x4a{left:20.280000px;}
.x26{left:28.048800px;}
.x1f{left:31.636800px;}
.x55{left:32.916000px;}
.x1{left:35.037600px;}
.x25{left:36.816000px;}
.x35{left:41.215200px;}
.x41{left:42.525600px;}
.x5a{left:49.670400px;}
.x24{left:57.158400px;}
.x46{left:70.012800px;}
.x34{left:71.947200px;}
.x4e{left:79.279200px;}
.x40{left:90.667200px;}
.x31{left:93.412800px;}
.x39{left:95.503200px;}
.x56{left:104.114400px;}
.x1d{left:116.157600px;}
.x4b{left:120.369600px;}
.x27{left:123.458400px;}
.x51{left:136.630000px;}
.x16{left:138.125000px;}
.x11{left:147.953000px;}
.x1e{left:151.255000px;}
.xa{left:154.934000px;}
.x8{left:156.598000px;}
.xd{left:201.890000px;}
.x7{left:215.280000px;}
.x2c{left:228.475000px;}
.x53{left:230.035000px;}
.x17{left:231.725000px;}
.x18{left:241.397000px;}
.xe{left:246.506000px;}
.x4d{left:252.122000px;}
.x2e{left:261.924000px;}
.x52{left:288.691000px;}
.x3b{left:291.941000px;}
.x2b{left:295.958000px;}
.x4c{left:297.050000px;}
.xc{left:304.538000px;}
.xb{left:317.525000px;}
.x2f{left:324.324000px;}
.x38{left:327.600000px;}
.x3e{left:332.436000px;}
.x3c{left:348.569000px;}
.x44{left:359.892000px;}
.x37{left:368.784000px;}
.x9{left:371.969000px;}
.x12{left:380.419000px;}
.x45{left:383.916000px;}
.x13{left:390.559000px;}
.x33{left:407.472000px;}
.x3f{left:427.440000px;}
.x19{left:430.339000px;}
.x2d{left:431.587000px;}
.x1a{left:440.479000px;}
.xf{left:445.939000px;}
.x4{left:455.338000px;}
.x59{left:457.951000px;}
.x54{left:470.093000px;}
.x29{left:476.892000px;}
.x28{left:479.700000px;}
.x57{left:494.832000px;}
.x5{left:502.164000px;}
.x6{left:511.212000px;}
.x1b{left:540.982000px;}
.x2{left:546.559000px;}
.x47{left:549.276000px;}
.x1c{left:550.654000px;}
.x3{left:552.331000px;}
.x3a{left:558.454000px;}
.x48{left:565.812000px;}
.x30{left:567.970000px;}
.x42{left:585.026000px;}
.x43{left:590.590000px;}
.x58{left:598.039000px;}
.x2a{left:627.055000px;}
.x4f{left:651.274000px;}
.x20{left:657.163000px;}
.x50{left:660.946000px;}
.x21{left:666.835000px;}
.x22{left:683.527000px;}
.x14{left:688.428000px;}
.x23{left:693.199000px;}
.x15{left:698.100000px;}
.x32{left:729.521000px;}
.x49{left:738.062000px;}
.x36{left:792.636000px;}
.x3d{left:866.424000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.209641pt;}
.ls2{letter-spacing:-0.191590pt;}
.ls7{letter-spacing:-0.018215pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.036431pt;}
.ls5{letter-spacing:0.073026pt;}
.ls4{letter-spacing:0.209641pt;}
.ls1{letter-spacing:0.232205pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-1932.736164pt;}
._6{margin-left:-10.327138pt;}
._4{margin-left:-8.480197pt;}
._1{margin-left:-6.141046pt;}
._3{margin-left:-4.423385pt;}
._2{margin-left:-2.558523pt;}
._0{margin-left:-1.397662pt;}
._5{width:1.079631pt;}
._b{width:2.314667pt;}
._d{width:46.850297pt;}
._c{width:81.993846pt;}
._a{width:88.011815pt;}
._9{width:518.154470pt;}
._8{width:520.775221pt;}
.fs5{font-size:54.646154pt;}
.fs7{font-size:54.744615pt;}
.fs8{font-size:73.846154pt;}
.fs0{font-size:82.215385pt;}
.fs2{font-size:82.313846pt;}
.fs1{font-size:98.461538pt;}
.fs6{font-size:98.560000pt;}
.fs4{font-size:131.446154pt;}
.fs3{font-size:131.544615pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:9.792000pt;}
.y72{bottom:21.408000pt;}
.y2{bottom:41.792000pt;}
.y58{bottom:59.680000pt;}
.y22{bottom:60.960000pt;}
.y2e{bottom:68.416000pt;}
.y57{bottom:91.680000pt;}
.y21{bottom:92.960000pt;}
.y67{bottom:97.024000pt;}
.y2d{bottom:107.008000pt;}
.y56{bottom:123.712000pt;}
.y20{bottom:124.992000pt;}
.y66{bottom:129.024000pt;}
.y7f{bottom:129.376000pt;}
.y65{bottom:154.466667pt;}
.y55{bottom:155.706667pt;}
.y64{bottom:161.026667pt;}
.y7e{bottom:167.773333pt;}
.y6e{bottom:174.213333pt;}
.y35{bottom:177.986667pt;}
.y6f{bottom:182.213333pt;}
.y2a{bottom:183.040000pt;}
.y54{bottom:187.706667pt;}
.y63{bottom:193.053333pt;}
.y69{bottom:193.120000pt;}
.y6d{bottom:206.213333pt;}
.y53{bottom:219.706667pt;}
.y3d{bottom:230.853333pt;}
.y12{bottom:240.093333pt;}
.y4c{bottom:241.373333pt;}
.y7d{bottom:244.613333pt;}
.y52{bottom:251.706667pt;}
.y32{bottom:275.680000pt;}
.y31{bottom:277.186667pt;}
.y7c{bottom:283.013333pt;}
.y51{bottom:283.746667pt;}
.y30{bottom:289.026667pt;}
.y11{bottom:291.333333pt;}
.y81{bottom:303.200000pt;}
.y2f{bottom:321.026667pt;}
.y7b{bottom:321.413333pt;}
.y29{bottom:337.466667pt;}
.ya{bottom:340.640000pt;}
.y10{bottom:342.533333pt;}
.y60{bottom:344.346667pt;}
.y5f{bottom:351.866667pt;}
.y7a{bottom:359.840000pt;}
.y6a{bottom:361.760000pt;}
.y43{bottom:369.093333pt;}
.y42{bottom:369.253333pt;}
.y28{bottom:369.466667pt;}
.y9{bottom:372.640000pt;}
.y71{bottom:378.693333pt;}
.y4e{bottom:388.253333pt;}
.y79{bottom:391.840000pt;}
.yf{bottom:393.760000pt;}
.y27{bottom:394.906667pt;}
.y62{bottom:395.546667pt;}
.y3b{bottom:397.213333pt;}
.y3a{bottom:398.080000pt;}
.y39{bottom:399.586667pt;}
.y26{bottom:401.466667pt;}
.y4d{bottom:401.600000pt;}
.y8{bottom:404.640000pt;}
.y70{bottom:410.720000pt;}
.y3c{bottom:419.773333pt;}
.y25{bottom:426.906667pt;}
.y61{bottom:427.546667pt;}
.y50{bottom:430.213333pt;}
.y78{bottom:430.240000pt;}
.y4b{bottom:430.786667pt;}
.y24{bottom:433.466667pt;}
.y7{bottom:436.640000pt;}
.ye{bottom:444.960000pt;}
.y41{bottom:445.373333pt;}
.y6b{bottom:450.213333pt;}
.y1f{bottom:451.133333pt;}
.y37{bottom:454.560000pt;}
.y4a{bottom:457.986667pt;}
.y4f{bottom:462.213333pt;}
.y23{bottom:466.586667pt;}
.y6{bottom:468.640000pt;}
.y40{bottom:477.373333pt;}
.y1e{bottom:483.173333pt;}
.y49{bottom:485.186667pt;}
.y36{bottom:486.560000pt;}
.y38{bottom:488.066667pt;}
.yd{bottom:496.160000pt;}
.y5{bottom:500.666667pt;}
.y1d{bottom:515.173333pt;}
.y77{bottom:532.666667pt;}
.y4{bottom:533.786667pt;}
.y1b{bottom:540.613333pt;}
.y1a{bottom:547.173333pt;}
.y1{bottom:552.413333pt;}
.y1c{bottom:555.173333pt;}
.y2c{bottom:559.906667pt;}
.y76{bottom:571.066667pt;}
.y44{bottom:572.386667pt;}
.y45{bottom:572.546667pt;}
.y19{bottom:579.173333pt;}
.y46{bottom:580.546667pt;}
.y5c{bottom:598.746667pt;}
.y18{bottom:604.640000pt;}
.y5b{bottom:605.306667pt;}
.y75{bottom:608.933333pt;}
.y16{bottom:611.200000pt;}
.y17{bottom:619.200000pt;}
.y5e{bottom:630.813333pt;}
.y5a{bottom:637.306667pt;}
.y6c{bottom:639.226667pt;}
.y80{bottom:639.266667pt;}
.y48{bottom:640.160000pt;}
.y82{bottom:641.373333pt;}
.yc{bottom:643.066667pt;}
.y15{bottom:643.200000pt;}
.y47{bottom:646.720000pt;}
.y74{bottom:647.360000pt;}
.y33{bottom:651.520000pt;}
.y68{bottom:654.240000pt;}
.y3f{bottom:655.333333pt;}
.y3e{bottom:661.893333pt;}
.y34{bottom:662.586667pt;}
.y5d{bottom:662.813333pt;}
.y2b{bottom:664.160000pt;}
.y59{bottom:669.306667pt;}
.yb{bottom:675.066667pt;}
.y14{bottom:676.320000pt;}
.y73{bottom:679.200000pt;}
.y13{bottom:713.600000pt;}
.h8{height:58.471385pt;}
.hd{height:58.576738pt;}
.hb{height:58.744615pt;}
.h1{height:87.970462pt;}
.h9{height:88.075815pt;}
.h3{height:88.381538pt;}
.h4{height:88.487385pt;}
.h2{height:105.353846pt;}
.hc{height:105.459200pt;}
.h7{height:105.846154pt;}
.ha{height:105.952000pt;}
.h6{height:136.965865pt;}
.h5{height:137.068462pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x10{left:-1.728000pt;}
.x0{left:0.000000pt;}
.x4a{left:20.800000pt;}
.x26{left:28.768000pt;}
.x1f{left:32.448000pt;}
.x55{left:33.760000pt;}
.x1{left:35.936000pt;}
.x25{left:37.760000pt;}
.x35{left:42.272000pt;}
.x41{left:43.616000pt;}
.x5a{left:50.944000pt;}
.x24{left:58.624000pt;}
.x46{left:71.808000pt;}
.x34{left:73.792000pt;}
.x4e{left:81.312000pt;}
.x40{left:92.992000pt;}
.x31{left:95.808000pt;}
.x39{left:97.952000pt;}
.x56{left:106.784000pt;}
.x1d{left:119.136000pt;}
.x4b{left:123.456000pt;}
.x27{left:126.624000pt;}
.x51{left:140.133333pt;}
.x16{left:141.666667pt;}
.x11{left:151.746667pt;}
.x1e{left:155.133333pt;}
.xa{left:158.906667pt;}
.x8{left:160.613333pt;}
.xd{left:207.066667pt;}
.x7{left:220.800000pt;}
.x2c{left:234.333333pt;}
.x53{left:235.933333pt;}
.x17{left:237.666667pt;}
.x18{left:247.586667pt;}
.xe{left:252.826667pt;}
.x4d{left:258.586667pt;}
.x2e{left:268.640000pt;}
.x52{left:296.093333pt;}
.x3b{left:299.426667pt;}
.x2b{left:303.546667pt;}
.x4c{left:304.666667pt;}
.xc{left:312.346667pt;}
.xb{left:325.666667pt;}
.x2f{left:332.640000pt;}
.x38{left:336.000000pt;}
.x3e{left:340.960000pt;}
.x3c{left:357.506667pt;}
.x44{left:369.120000pt;}
.x37{left:378.240000pt;}
.x9{left:381.506667pt;}
.x12{left:390.173333pt;}
.x45{left:393.760000pt;}
.x13{left:400.573333pt;}
.x33{left:417.920000pt;}
.x3f{left:438.400000pt;}
.x19{left:441.373333pt;}
.x2d{left:442.653333pt;}
.x1a{left:451.773333pt;}
.xf{left:457.373333pt;}
.x4{left:467.013333pt;}
.x59{left:469.693333pt;}
.x54{left:482.146667pt;}
.x29{left:489.120000pt;}
.x28{left:492.000000pt;}
.x57{left:507.520000pt;}
.x5{left:515.040000pt;}
.x6{left:524.320000pt;}
.x1b{left:554.853333pt;}
.x2{left:560.573333pt;}
.x47{left:563.360000pt;}
.x1c{left:564.773333pt;}
.x3{left:566.493333pt;}
.x3a{left:572.773333pt;}
.x48{left:580.320000pt;}
.x30{left:582.533333pt;}
.x42{left:600.026667pt;}
.x43{left:605.733333pt;}
.x58{left:613.373333pt;}
.x2a{left:643.133333pt;}
.x4f{left:667.973333pt;}
.x20{left:674.013333pt;}
.x50{left:677.893333pt;}
.x21{left:683.933333pt;}
.x22{left:701.053333pt;}
.x14{left:706.080000pt;}
.x23{left:710.973333pt;}
.x15{left:716.000000pt;}
.x32{left:748.226667pt;}
.x49{left:756.986667pt;}
.x36{left:812.960000pt;}
.x3d{left:888.640000pt;}
}
